
Core - Bug # 35921

Status: Resolved Priority: Must have
Author: Steffen Ritter Category: Backend User Interface
Created: 2012-04-12 Assigned To: Steffen Ritter
Updated: 2012-04-13 Due date:
TYPO3 Version: 4.7
PHP Version: 5.3
Complexity:
Is Regression:
Sprint Focus:
Subject: Final usability improvement for the Media Element
Description

There are still some outstanding issues with the media element.
Fix them.

Related issues:
related to Core - Bug # 53097: MEDIA / renderType / impossible to use custom ... New 2013-10-24

Associated revisions
Revision 37d6509e - 2012-04-12 21:55 - Steffen Ritter

[BUGFIX] Usability improvements for Media Element

Final adaptions to the  Media Element to reduce the UI to the
neccessary stuff and better distinguish between HTML5 and normal
rendering.

Change-Id: I2d377156420a0a8ea47888fd62e415829fba1f40
Fixes: #35921
Releases: 4.7,6.0
Reviewed-on: http://review.typo3.org/10358
Reviewed-by: Susanne Moog
Tested-by: Susanne Moog
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

Revision 705f0492 - 2012-04-19 21:00 - Steffen Ritter

[BUGFIX] Usability improvements for Media Element

Final adaptions to the  Media Element to reduce the UI to the
neccessary stuff and better distinguish between HTML5 and normal
rendering.

Change-Id: I247796e5260e03664b2b02d6c212a19455440b57
Fixes: #35921
Releases: 4.7,6.0
Reviewed-on: http://review.typo3.org/10364
Reviewed-by: Georg Ringer
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

Revision a14691ab - 2012-04-29 15:06 - Steffen Ritter

[BUGFIX] Usability improvements for Media Element

Final adaptions to the  Media Element to reduce the UI to the
neccessary stuff and better distinguish between HTML5 and normal
rendering.

Change-Id: I247796e5260e03664b2b02d6c212a19455440b57
Fixes: #35921
Releases: 4.7,6.0
Reviewed-on: http://review.typo3.org/10364
Reviewed-by: Georg Ringer
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History
#1 - 2012-04-12 21:13 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch TYPO3_4-7 has been pushed to the review server.
It is available at http://review.typo3.org/10358

#2 - 2012-04-12 21:57 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10364

#3 - 2012-04-13 02:30 - Steffen Ritter
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:37d6509eff1e9d4eeb2b8e3915061b0a3c935fb9.
